Bug 65060 - Error in sample dhcpd.conf in Configuration Guide
Error in sample dhcpd.conf in Configuration Guide
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Tammy Fox
Depends On:
  Show dependency treegraph
Reported: 2002-05-16 17:33 EDT by Andrew Janke
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-06-20 11:52:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andrew Janke 2002-05-16 17:33:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461)

Description of problem:
The example dhcpd.conf file in the Red Hat Linux Configuration guide found at 
configuring-server.html has an error in it. The argument to time-offset should 
be in seconds, not timezone.

This is the same problem as noted in bug # 26446, but the fix does not seem to 
have made it to the documentation.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Go to http://www.redhat.com/docs/manuals/linux/RHL-7.3-Manual/custom-
2. Scroll down to Example 12-1 and check out line 8.

Actual Results:  Option listed as:
 option time-offset              -5;     # Eastern Standard Time

Expected Results:  Should be:
 option time-offset              -18000;     # Eastern Standard Time

Additional info:
Comment 1 Tammy Fox 2002-06-20 12:25:52 EDT
Thanks for your report. I have fixed it in CVS for the next release
and in the HTML version on redhat.com/docs.

Note You need to log in before you can comment on or make changes to this bug.